[alert]FLASH: Recommendation to delete and recreate Notes Traveler account on BlackBerry 10 devices after upgrading Notes Traveler server to 9.0.0.1 or later (2013.09.03)[/alert]

Abstract:

An issue has been identified with the language kits released on December 3rd 2013 for IBM Notes 9.0.1 Social Edition (standard configuration).

Content:

An issue has been identified with the language kits released on December 3rd 2013 for IBM Notes 9.0.1 Social Edition (standard configuration), including “Notes client only” kits and “All clients” kits (Notes/Admin/Designer). The issue will cause problems applying Interim Fixes (hotfixes) or Fix Packs. All affected kits are being removed from download sites. Root cause has been identified and testing is underway to verify new language kits to be posted by end of December.

What should you do?

If you have not installed a current kit, IBM recommends waiting for the new kits to be posted.

If you have already installed a current kit, once the new kits are available, it is recommended that you uninstall the current language kit and install the new kit.

Is the issue limited to Notes standard configuration?

Yes, the issue affects all current language kits for Notes 9.0.1 standard configuration, including “Notes client only” kits and “All Clients” kits (Notes/Admin/Designer). Language kits for Domino and Notes basic configuration are not affected.

Affected Plattform: IBM Notes 9.0.1
What are the part numbers for affected Notes standard configuration kits?

Technote#1659925

 

Schreibe einen Kommentar